Page MenuHomePhabricator

Erroneous Category:Category:Pages_with_script_errors
Closed, ResolvedPublic

Description

Achim reported this category on Category talk:Pages with script errors, and I found several weird errors on the category:

  1. The category should be Category:Pages with script errors instead
  2. No script errors are found in member files
  3. The "Categories" list in member files does not include this category
  4. File pages should be listed in "mw-category-media" section, instead they are listed in "mw-pages"

I cannot find the root cause of this. Please fix.

Event Timeline

zhuyifei1999 raised the priority of this task from to Needs Triage.
zhuyifei1999 updated the task description. (Show Details)
zhuyifei1999 added a subscriber: zhuyifei1999.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 7 2015, 10:57 AM
Steinsplitter moved this task from Incoming to Backlog on the Commons board.Apr 7 2015, 11:04 AM
Steinsplitter added a subscriber: Steinsplitter.
RP88 added a subscriber: RP88.Aug 21 2015, 1:49 AM
zhuyifei1999 closed this task as Resolved.Nov 15 2015, 6:20 AM
zhuyifei1999 claimed this task.

The category seems to be empty now and I have deleted it.

zhuyifei1999 removed zhuyifei1999 as the assignee of this task.Nov 15 2015, 6:20 AM
zhuyifei1999 set Security to None.
Denniss removed a subscriber: Denniss.Nov 15 2015, 12:38 PM